U:RDoc::Attr[iI"readme:ETI"$YARD::CLI::YardocOptions#readme;TI"RW;T:publico:RDoc::Markup::Document:@parts[o:RDoc::Markup::Paragraph;	[I"K@return [CodeObjects::ExtraFileObject] the README file object rendered;To:RDoc::Markup::Verbatim;	[I"along with objects;T:@format0:
@fileI"lib/yard/cli/yardoc.rb;T:0@omit_headings_from_table_of_contents_below0F@I"YARD::CLI::YardocOptions;TcRDoc::NormalClass0